[Résolu]Mise à niveau de la version PHP

#1
Bonjour,

Je me permets de laisser un message concernant PHP sur mon hébergement.
Utilisant actuellement le logiciel Joomla, je reçois de nombreuses alertes de sécurité concernant ma version PHP actuelle m'informant qu'elle est obsolète. (Vous trouverez ci-joint quelques captures). Après vérification, je constate en effet que je possède une ancienne version de PHP.
Après avoir longuement chercher dans le cPanel et le tableau de bord de PlanetHoster, je n'ai pas trouver l'option permettant de mettre à jour ou rétrograder sa version PHP.
Aussi, ma question est comment peut-on mettre à jour sa version PHP? Il me faudrait au minimum PHP 7.2.5 ou plus si possible.

En vous remerciant par avance.
Cordialement.
 

Fichiers joints

PH-Marc-André.B.

Modérateur
Membre du personnel
#2
Bonjour,

En ce moment le changement de version de PHP n'est pas possible pour les World Lite.

Ceci dit nous allons vérifier le tout plus amplement.

En ce moment je ne peux vous faire aucune promesse tant qu'à la résolution du souci et à savoir que vous pourrez convertir vers The World pour débloquer le sélecteur de version de PHP!
 

PH-Marc-André.B.

Modérateur
Membre du personnel
#3
Bonjour,

Après de plus amples vérifications c'est déjà PHP 7.2 qui est en place sur notre plate-forme World Lite.

Pouvez-vous nous dire l'URL de votre domaine s'il vous plaît?
 
#4
Bonjour,

Merci pour retour et veuillez m'excuser pour l'attente.
Le domaine en question était fremauxenglishteacher.zd.fr, toutefois durant la semaine nous avons rencontré de nombreux problèmes avec l'hébergement. Il était impossible d'accéder à un site sans que cela nous indique une erreur.

Cordialement.
 
Dernière édition:
Haut